@charset "utf-8";

.flashSuccess{padding:40px 30px!important;border:2px solid #449707!important;font-size:18px!important;font-weight:600!important;text-align:center!important;color:#449707!important;-webkit-border-radius:8px!important;border-radius:8px!important;-webkit-box-shadow:0 0 5px 5px #ADADAD!important;box-shadow:0 0 5px 5px #ADADAD!important;background-color:#FFF !important;width:60%!important;}

.flashFailure{padding:40px 30px!important;border:2px solid #e62f21!important;font-size:18px!important;font-weight:600!important;text-align:center!important;color:#e62f21!important;-webkit-border-radius:8px!important;border-radius:8px!important;-webkit-box-shadow:0 0 5px 5px #ADADAD!important;box-shadow:0 0 5px 5px #ADADAD!important;background-color:#FFF !important;width:60%!important;}

.footermenuitems{line-height:26px; margin-top:20px; margin-bottom:20px;}

.footermenuitems a:link{color:#838383; text-decoration:none;}

.footermenuitems a:visited{color:#838383; text-decoration:none;}

.footermenuitems a:hover{color:#fff; text-decoration:none;}

.footermenuitems a:hover{color:#fff; text-decoration:none;}

.redticktext{color:#f5261c; font-size:14px; font-weight:bold; line-height:50px;}

.image {

 display: block;

 width: 100%;

 height: auto;

}

.overlay {

 position: absolute;

 top: 0;

 /*bottom: 0;*/

 left: 0;

 right: 0;

 height: 100%;

/* max-height:200px;*/



 width: 100%;

 opacity: 0;

 transition: .5s ease;

 background-color: #000;

}

.imgcontainer:hover .overlay{ opacity: 0.5;}

.product-hovertext {

 color: white;

 font-size: 20px;

 position: absolute;

 top: 50%;

 opacity: 1;

 left: 50%;

 transform: translate(-50%, -50%);

 -ms-transform: translate(-50%, -50%);

}

body{font-family: 'Quicksand', sans-serif;}

.dis{font-size: 16px;}



li{list-style: none;}

.frontli{list-style: decimal;}

.listingcategorydispaly{display: none;}



.addressbox.bordercolor{

  border:#7fc11f solid 4px;

  background: url(../images/greentick.jpg)no-repeat top right;

  }



.listingcategorydispaly{display: none;}

.mz-thumb img {width:80px!important; height:80px!important;}



.buynowgreybttn{font-size:12px; padding:4px 10px; background:#757677; border:none; color:#fff; font-weight:600;}



 .newlauimagebtn{width: 225px;height: 200px;margin: 0px auto;padding: 20px 0;}

 .speech-bubble img {width:128px!important; height:auto!important;max-height: 100px;}

 .speech-bubble{min-height: 180px;}



 .detailmousepointer{cursor: pointer}

 .topcart a:hover{text-decoration: none!important;}

 .detailfloat{float:left;}

 

 .description img{width:auto; max-width:100%; height:auto;}

.r-button {color: #649f4d;!important;font-weight: bold;font-size: 16px;text-decoration: none!important;}



.vouchercode{text-align: center; font size:14px; color:#666; padding:8px 15px; border:#aaa solid 1px; margin-right:10px; margin-bottom: 10px;}



.applybutton{ margin-bottom: 10px; text-align: center; font size:14px; font-weight: bold; color:#fff; background:#23527c;  padding:8px 15px; border:none; margin-right:10px;}



.pincodebuton{ margin-bottom: 10px; text-align: center; font size:14px; font-weight: bold; color:#fff; background:#8ab546;  padding:8px 15px; border:none; margin-right:10px;}



.pincode-text{font-size:18px; color:#666;padding-top:10px;}



.cartbuttons a:hover{text-decoration: none!important;}



.offerbadgeal{position:absolute; width:80px; height:80px; top:0px; left:0px;z-index:999;}

.colchange a{text-decoration: none!important; color: #000!important}

.has-error input{border-color:#cc0000!important}

.has-error textarea{border:1px solid #cc0000 !important;}

.proenquirytxtfield{width:100%; height:40px; padding-left:10px; border:#ccc solid 1px;}

.reqcolour{color:#F00!important;}

.s-availablered{color:#e40718; font-size:13px;}

.prorevpadd{padding-left:10px;}

.user-guest a{text-decoration:none!important;}

.user-guest a:hover {text-decoration:none!important;color:#5fb8fc!important;}

.user-guest a .welcomeguest:hover {color:#5fb8fc!important;}

.warrantytitlela{font-weight: 400;font-size: 14px;line-height: 22px;}

.offertitlela{font-weight: 400;font-size: 14px;line-height: 22px;}

.emititlela{font-weight: 400;font-size: 14px;line-height: 22px;}

.numbertxtfield{margin-top: 10px; margin-left: 10px;}



.storeminheight{float:left;min-height:280px;}

.storeminheight p{margin:0px!important;}

.des-heading_mal {background: #f1f1f1;font-size: 20px;color: #464646;padding: 4px 10px; margin-bottom: 10px;}

/*<span class="required" style="color:#F00"> *</span>*/



.panel-heading{background-color:#f1f1f1;border-bottom: solid 1px #ddd!important; }

.panel-default a:link{text-decoration: none!important;color:#333;}

.panel-default a:visited{text-decoration: none!important;color:#333;}

.panel-default a:hover{text-decoration: none!important;color:#333;}

.WriteReviewspan{font-size: 18px;}

.malfonthomepagesize{font-size: 21px;}

.footerimagelinkbox{margin-bottom: 0px;}

.dbreadcrumbsec{margin-bottom: 10px;}

.detailimagboxClass{width:100%; height:auto; padding:20px 0px;}

a.curvebuttonsmal{font-size:12px; color:#717171; font-weight:600; text-decoration:none; padding:6px 10px; border:#ccc solid 1px; border-radius:20px; margin-right:10px; line-height:60px;}

a.curvebuttonsmal:hover{background:#C63; color:#fff; border:#C63 solid 1px;}

.footerbottom{color:#999;}

.d-offer{font-weight: 500}



/*.productbox2{background:#fff; position:relative; -webkit-box-shadow: 0 0 5px 2px #e5e5e5;

box-shadow: 0 0 5px 2px #e5e5e5; margin:10px; min-height:400px;}

.productbox2:hover{border:#ccc solid 1px;}

.productbox2 .imgcontainer{text-align:center; margin-botom:20px; height:auto; position: relative;}

.productbox2 .descriptiomsec{width:90%; margin:20px auto; text-align:center; margin-bottom:10px;height:40px;}

.productbox2 .offroundsec{width:83px; height:73px; margin-left:15px; float:left;}

.productbox2 .offroundsec .yellowround{width:70px; height:70px;font-size:20px; color:#333; padding-top:20px; font-weight:700; background:#ffe50c; border-radius:50px; text-align:center;line-height:18px;}

.productbox2 .offroundsec .yellowround span{font-size:16px; line-height:16px;}

.productbox2 .pricingsec1{width:115px; height:40px; float:left; padding-left:20px; font-size:26px; color:#f95319; line-height:26px;}

.productbox2 .pricingsec1 span{font-size:18px; color:#a2a2a2; text-decoration:line-through; line-height:18px;}

.productbox2 .addtocartsec{width:100%; padding:10px 0; border-top:#ccc solid 1px; position:absolute; bottom:0; text-align:center;}

.productbox2 .leftpadding{padding-left:20px;}*/

.allsearchbtn{border: none;background: #fff;float: left;width: 38px;margin: 0px;padding: 0px;outline: none;}

.ordersearchbtn{border: none;background: #fff;width: 38px;margin: 0px;padding: 0px;}



.sort-select{width:120px;border:#ccc solid 1px;}



.sort-select{width: 180px; border-radius: 0px;overflow: hidden; background: #fff url("../images/downarrow1.png") no-repeat 90% 50%; border:#ccc solid 1px;float: right;}

.sort-select select{

    /*padding: 9px 8px;*/

    padding:7px 8px; height:39px;

    width: 130%;

    color:#666;

    border: none;

    box-shadow: none;

    background: transparent;

    background-image: none;

    -webkit-appearance: none;

}



.cartproductnotfound{width:100%;max-width:400px;margin:30px auto;}



.warpartsty{width: 100%;max-width: 582px;border: #ccc solid 1px;padding: 10px 0;}





.myaccount .txtbox{padding-left: 10px;}



.extboxwarrenty{width:100%; max-width:500px; height: 119px;padding-top: 60px; margin:20px auto;background-image: url(../images/extend_bg.jpg);background-repeat:no-repeat;background-size:contain;}



.extboxwarrentyname{font-size:18px; color:#fff; background:#005BA1; padding:0px 10px;}

.extboxwarrentypadding{padding:20px;}

.tedec a{text-decoration: none;}

.norheight{line-height: 25px;}



.alert-dismissable .close {

    position: relative;

    top: -2px;

    right: -21px;

    color: inherit;

}

button.close {

    padding: 0;

    cursor: pointer;

    background: transparent;

        background-image: none;

        background-repeat: repeat;

    border: 0;

    -webkit-appearance: none;

}

.close {

    display: inline-block;

    margin-top: 0px;

    margin-right: 0px;

    width: 9px;

    height: 9px;

    background-repeat: no-repeat !important;

    text-indent: -10000px;

    outline: none;

    background-image: url("../frontent/images/remove-icon-small.png") !important;

}

.close {

    float: right;

    font-size: 21px;

    font-weight: bold;

    line-height: 1;

    color: #000;

    text-shadow: 0 1px 0 #fff;

    opacity: .2;

    filter: alpha(opacity=20);

}



.dropdown-menu {   

    z-index: 9999!important;

   

}



.offerbadgeal {

    position: absolute;

    width: 80px;

    height: 80px;

    top: 0px;

    left: 0px;

    z-index: 999;

}
/*.dropdown-menu {
    min-width: 90%!important;
}*/
.dropdown-menu {
    min-width: 17%!important;
}

.viewallbutton {
   -webkit-border-radius: 20px;
   -moz-border-radius: 20px;
   border-radius: 20px;
   display: inline-block;
   text-align: center;
   font-family: 'Roboto Condensed', sans-serif!important;
   background-color: #ffffff;
   color: #333 !important;
   font-weight: 300;
   border: 2px solid #a6a6a6;
   padding: 10px 80px 8px 80px;
   cursor: pointer;
   font-size: 18px;
   text-decoration: none !important;
   text-transform: uppercase;
   font-weight: 500;
}



.viewallbutton a:link{ color:#fff !important; text-decoration:none;}
.viewallbutton a:visited{ color:#2c2c2c !important; text-decoration:none !important;}
.viewallbutton a:hover{ color:#e74773 !important; text-decoration:none !important;}
.viewallbutton:hover{-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;  background-color:#333; color:#fff !important; text-decoration:none !important; border: 2px solid #333; }




